@ECHO OFF
REM ----- Compile the Parsers for TP7  ( With Delphi32 DCC32.EXE )


SET Delphi32Dir="C:\Archivos de programa\Borland\Delphi2"

CD   ..\


CD   for__3\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParsePAS.DPR
CD   ..\
ECHO.

CD   forPAS\
%Delphi32Dir%\Bin\DCC32   -U%Delphi32Dir%\Lib   ParsePAS.DPR
CD   ..\
ECHO.


CD   _Compile\
